<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

  <container id="secT" width="700" hidden="true">

    <!-- These attachments convert events sent when sub-menus are opened and closed into setting PROP_HIDDEN -->
    <attachment class="event_relay_attachment" event_id="FMTM">
      <record id="action_event">
        <flags id="event_id" value="SETP" />
        <flags id="event_target" value="secT" />
        <flags id="id" value="hidn" />
        <flags id="value" value="false" />
      </record>
    </attachment>
    <attachment class="event_relay_attachment" event_id="FMTH">
      <record id="action_event">
        <flags id="event_id" value="SETP" />
        <flags id="event_target" value="secT" />
        <flags id="id" value="hidn" />
        <flags id="value" value="true" />
      </record>
    </attachment>
    <attachment class="event_relay_attachment" event_id="FMCT">
      <record id="action_event">
        <flags id="event_id" value="SETP" />
        <flags id="event_target" value="secT" />
        <flags id="id" value="hidn" />
        <flags id="value" value="false" />
      </record>
    </attachment>

    <!-- Initial transition to slide in menu from the left -->
    <animation class="translate_animation"  start_value="1,0" end_value="1,0" duration="0.3" end_mode="hold_end" tween="ease_out" coord_mode="relative_to_screen" />
    <animation class="translate_animation" trigger_id="hidden" trigger_value="false" start_value="0,0" end_value="-1,0" duration="0.3" end_mode="hold_auto_reverse" tween="ease_out" coord_mode="relative_to_screen" />

    <layout class="fit_children_attachment" alignment="left, extend" inset="0" />
    <layout class="arrange_horizontal_attachment" alignment="left, extend" inset="0" />
    <layout class="arrange_vertical_attachment" alignment="top" offset="70" gap="0" />
    <layout class="fit_children_attachment" alignment="vertical,fill" offset="70" gap="0" />

    <!-- Spacer -->
    <container width="50" />

    <!-- Buttons -->
    <container id="buCO">
      <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
      <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

      <!-- Section Header -->
      <container height="40" class="plain_box">

        <layout class="fit_children_attachment" alignment="left, extend" inset="0" />
        <layout class="arrange_horizontal_attachment" alignment="left, extend" inset="0" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

        <!-- Back -->
        <container width="60">
          <layout class="centre_in_parent_attachment" alignment="all" inset="0" layout_children="true" />
          <widget class="button" appearance="main menu/button/back" width="40" height="40">
            <translation id="hint" translation_id="339114" type="use" value="Return to Start Screen[COMMENT: intro panel, return to the main landing page]" />
            <record id="click_event">
              <flags id="event_id" value="FMTH" />
              <integer id="event_flags" value="7" />
              <flags id="event_target" value="root" />
            </record>
          </widget>
        </container>

        <!-- Header Text -->
        <widget class="text_button" multiline="false" spec="text" font="fonts/main_menu_header" style="semi_bold, shadowed" size="16" alignment="centre_y,left" auto_size="horizontal">
          <translation id="text" translation_id="339226" type="use" value="Tutorials[COMMENT: button text to take user to the tutorials, was previously likely translated in singular form so check for that]" />
        </widget>
      </container>

      <!-- Spacer -->
      <container height="20" />
      

    </container>
  </container>

</panel>